"""Add splice box check on inverters

Revision ID: 1e472a2f3cbb
Revises: ed4c4bd22d6a
Create Date: 2017-07-10 12:20:44.492597

"""

# revision identifiers, used by Alembic.
revision = '1e472a2f3cbb'
down_revision = 'ed4c4bd22d6a'
branch_labels = None
depends_on = None

from alembic import op
import sqlalchemy as sa


def upgrade():
    op.add_column('inverters', sa.Column('splice_box', sa.Boolean))


def downgrade():
    op.drop_column('inverters', 'splice_box')
